.button {
	height: 50px;
	background: #0c0;
	font-size: 2em;
	border-radius: 10px;
}

.textbox {
	height: 40px;
	width: 400px;
	font-size: 2em;
	border-radius: 10px;
}

.dropbox {
	height: 40px;
	font-size: 1.5em;
	border-radius: 10px;
}

body {
	margin: 10; padding: 10;
	font: italic bold large/1.4 Times, Arial, sans-serif;
	font-size: 1.2em;
	background: #EFDCBA;
}

.text {
	font-size: 1.5em;
}